
# Consider dependencies only in project.
set(CMAKE_DEPENDS_IN_PROJECT_ONLY OFF)

# The set of languages for which implicit dependencies are needed:
set(CMAKE_DEPENDS_LANGUAGES
  )

# The set of dependency files which are needed:
set(CMAKE_DEPENDS_DEPENDENCY_FILES
  "/home/tobii/02_Uni/SS26/02_ObjektorientierteProgrammierung/Praktikum/8_9_Atomkern/code/Atomkern/Atomkern.cpp" "CMakeFiles/8_Atomkern.dir/Atomkern.cpp.o" "gcc" "CMakeFiles/8_Atomkern.dir/Atomkern.cpp.o.d"
  "/home/tobii/02_Uni/SS26/02_ObjektorientierteProgrammierung/Praktikum/8_9_Atomkern/code/Atomkern/Prueffolge.cpp" "CMakeFiles/8_Atomkern.dir/Prueffolge.cpp.o" "gcc" "CMakeFiles/8_Atomkern.dir/Prueffolge.cpp.o.d"
  "/home/tobii/02_Uni/SS26/02_ObjektorientierteProgrammierung/Praktikum/8_9_Atomkern/code/Atomkern/PrueffolgeAtomkern.cpp" "CMakeFiles/8_Atomkern.dir/PrueffolgeAtomkern.cpp.o" "gcc" "CMakeFiles/8_Atomkern.dir/PrueffolgeAtomkern.cpp.o.d"
  "/home/tobii/02_Uni/SS26/02_ObjektorientierteProgrammierung/Praktikum/8_9_Atomkern/code/Atomkern/main.cpp" "CMakeFiles/8_Atomkern.dir/main.cpp.o" "gcc" "CMakeFiles/8_Atomkern.dir/main.cpp.o.d"
  "" "8_Atomkern" "gcc" "CMakeFiles/8_Atomkern.dir/link.d"
  )

# Targets to which this target links which contain Fortran sources.
set(CMAKE_Fortran_TARGET_LINKED_INFO_FILES
  )

# Targets to which this target links which contain Fortran sources.
set(CMAKE_Fortran_TARGET_FORWARD_LINKED_INFO_FILES
  )

# Fortran module output directory.
set(CMAKE_Fortran_TARGET_MODULE_DIR "")
